Subject: bug#7383: Fwd: bug#7383: 24.0.50; end-of-line style on remote files

From: Dani Moncayo <[email-masked]>
Date: Wed, 4 May 2011 12:29:27 +0200

[I'm forwarding some messages to the mailing list, because I
unintentionally replied privately.]

---------- Forwarded message ----------
From: Dani Moncayo <[email-masked]>
Date: Thu, Apr 28, 2011 at 12:59
Subject: Re: bug#7383: 24.0.50; end-of-line style on remote files
To: Michael Albinus <[email-masked]>

On Thu, Apr 28, 2011 at 12:53, Dani Moncayo <[email-masked]> wrote:
> On Thu, Apr 28, 2011 at 12:17, Michael Albinus <[email-masked]> wrote:
>
>> Which connection method do you use to connect to the remote machine (plink? pscp?)?
>

Sorry, did you mean "which TRAMP method"? If so, I use the default:
 C-x C-f /user@host:/path-to-file

-- 
Dani Moncayo